{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link rel="stylesheet" href="{% static 'utama.css' %}">
  <title>Utama</title>
</head>
<body>
  <div class="d-flex justify-content-center"  id="selectors"></div>
    <h1 class="d-flex justify-content-center">Pilih Story</h1>
    <div class="d-flex justify-content-center align-items-center">
      <div class="selector"><a href="{%url 'story7:home' %}" class="text-decoration-none">Story 7</a></div>
      <div class="selector"><a href="{%url 'story8:home' %}" class="text-decoration-none">Story 8</a></div>
      <div class="selector"><a href="{%url 'story9:signup' %}" class="text-decoration-none">Story 9</a></div>
      <div class="selector"><a href="#" class="text-decoration-none">Story 10</a></div>
    </div>
</body>
</html>